Class UmlParameterSet

Declaration :

- C++ : class UmlParameterSet : public UmlBaseParameterSet, public UmlActivityItem
- Java : class UmlParameterSet extends UmlBaseParameterSet implements UmlActivityItem

Artifact : UmlParameterSet

Operation UmlParameterSet

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlParameterSet(in id : item_id, in s : string) :
- C++ : public: UmlParameterSet(void * id, const QCString & s) : UmlBaseParameterSet(id, s)
- Java : public UmlParameterSet(long id, String s)

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , pins , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_Pins , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload , unload